## ruby-protocol-http 0.20.0

=== debian/changelog ===
ruby-protocol-http (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Source only upload to comply with migration policy

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 03 Jul 2020 17:39:09 -0300

ruby-protocol-http (0.20.0-1) unstable; urgency=medium

  * Initial release (Closes: #962374)

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Jun 2020 10:01:50 +0900
