=== debian/control ===
Source: ruby-protocol-http
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http
Homepage: https://github.com/socketry/protocol-http
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-protocol-http
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: providing abstractions to handle HTTP protocols
 Protocol::HTTP provides abstractions for working with the HTTP protocol.
