## ruby-protocol-http 0.22.5

=== debian/changelog ===
ruby-protocol-http (0.22.5-1) unstable; urgency=medium

  * New upstream release
  * debianc/control
    - Add ruby-async-io, ruby-rspec-memory for Build-Depends. It's necessary
      for exec tests.
    - Set Standards-Version: 4.6.0
  * debian/patches
    - Refresh patches 
    - Add 0001-Drop-unnecessary-dependency-to-exec-autopkgtest.patch
    - Add specify-rspec-memory.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Aug 2021 11:45:27 +0900
