=== debian/control ===
--- 
+++ 
@@ -4,8 +4,12 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               ruby-rspec (>= 3.0), ruby-rspec (<< 4.0),
+               ruby-async,
+               ruby-async-io,
+               ruby-rspec-memory,
                gem2deb (>= 1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http
 Homepage: https://github.com/socketry/protocol-http
