## ruby-protocol-http 0.23.12

=== debian/changelog ===
ruby-protocol-http (0.23.12-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Refresh patches
    - Add 0002-avoid-specifying-pem.patch
  * Adjust debian/ruby-protocol-http.docs
  * debian/control
    - Set Standards-Version: 4.6.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2022 23:32:14 +0900
