=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-async-io,
                ruby-rspec-memory,
                gem2deb (>= 1)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http
 Homepage: https://github.com/socketry/protocol-http
