=== debian/watch ===
version=4
https://gemwatch.debian.net/protocol-http .*/protocol-http-(.*).tar.gz
