## ruby-protocol-http 0.55.0

=== debian/changelog ===
ruby-protocol-http (0.55.0-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub in the watch file for tests.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Remove patches no longer applicable with tests dir.
  * Temporarily remove calling of test suite due to upstream changes.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 18 Nov 2025 12:57:49 -0600
