=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               ruby-rspec (>= 3.0), ruby-rspec (<< 4.0),
+               ruby-rspec, ruby-rspec (<< 4.0),
                ruby-async,
                ruby-async-io,
                ruby-rspec-memory,
@@ -14,12 +14,10 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http
 Homepage: https://github.com/socketry/protocol-http
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-protocol-http
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
